<TruckWheel
	Mass="600"
	Mesh="wheels/tj73v2ld"
	Radius="0.62"
	Width="0.45"
>
	<WheelTracks  TextureAlpha="tracks/default_alpha__s_d.tga" TextureHeight="tracks/default_height__s_d.tga"/>"
	<WheelSoftness  RadiusOffset="0.025" SoftForceScale="0.24" />"
	<WheelFriction  BodyFriction = "1.0" SubstanceFriction = "1.2" />"
</TruckWheel>
